{{#if border_bottom}}
<div class="main-block-b__slider main-block-b__slider__brdbot">
{{else}}
<div class="main-block-b__slider">
{{/if}}
	<div class="main-block-b__slider-list js--slider-welcome">
		<div class="main-block-b__slider-item" style="background:#fff url('__static__img/content/slider.jpg') no-repeat; background-size:cover">
			<div class="main-block-b__slider-title">Играй без задержек всего за 590 руб. в мес.</div>
			<div class="main-block-b__slider-text">*Предложене актуально до&nbsp;конца месяца</div>
			<div class="main-block-b__slider-button"><a href="#" class="button button_orange" data-show-modal="modal-order">Подключиться</a></div>
		</div>
		<div class="main-block-b__slider-item" style="background:#fff url('__static__img/content/slider.jpg') no-repeat; background-size:cover">
			<div class="main-block-b__slider-title">1Играй без задержек всего за 590 руб. в мес.</div>
			<div class="main-block-b__slider-text">*Предложене актуально до&nbsp;конца месяца</div>
			<div class="main-block-b__slider-button"><a href="#" class="button button_orange" data-show-modal="modal-order">Подключиться</a></div>
		</div>
		<div class="main-block-b__slider-item" style="background:#fff url('__static__img/content/slider.jpg') no-repeat; background-size:cover">
			<div class="main-block-b__slider-title">2Играй без задержек всего за 590 руб. в мес.</div>
			<div class="main-block-b__slider-text">*Предложене актуально до&nbsp;конца месяца</div>
			<div class="main-block-b__slider-button"><a href="#" class="button button_orange" data-show-modal="modal-order">Подключиться</a></div>
		</div>
	</div>
</div>